COMBATZOMBIE PLUGIN (UHC, 1.7-1.8)

CombatZombie plugin, soporta 1.7 y 1.8 (Testeado), y 1.9-1.10-1.11 (Sin testear).



ToS:

Al comprar este producto aceptas automaticamente los terminos y condiciones.
Aceptas no hacer chargeback bajo ninguna situación, todos los reclamos serán disputados.
Si tienes problemas contactar con @CenzReal en twitter.
Si cenz así lo determina, se te dará el dinero devuelta, pero no debes hacer un reclamo.
Al hacer un reclamo sin antes hablar con cenz perderás el beneficio al soporte.

Powered by